summaryrefslogtreecommitdiff
path: root/tests/cp/fiemap-perf
diff options
context:
space:
mode:
Diffstat (limited to 'tests/cp/fiemap-perf')
-rwxr-xr-xtests/cp/fiemap-perf2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/cp/fiemap-perf b/tests/cp/fiemap-perf
index 62272439b..7369a7d1b 100755
--- a/tests/cp/fiemap-perf
+++ b/tests/cp/fiemap-perf
@@ -31,6 +31,6 @@ timeout 10 cp f f2 || fail=1
# Ensure that the sparse file copied through fiemap has the same size
# in bytes as the original.
-test $(stat --printf %s sparse) = $(stat --printf %s fiemap) || fail=1
+test "$(stat --printf %s f)" = "$(stat --printf %s f2)" || fail=1
Exit $fail